/*
* @Author: snow
* @Date:   2018-08-27 11:12:05
* @Last Modified by:   snow
* @Last Modified time: 2018-08-28 11:41:37
*/

html,
body,
a,
p,
ul,
ol,
li,
dl,
dt,
dd,
div,
h1,
h2,
h3,
h4,
h5,
h6,
span,
strong,
em,
i,
img,
form,
input,
table {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html,
body {
  color: #333333;
  font-size: 14px;
  font-family: "Microsoft YaHei";
  background: #fff;
  width: 100%;
  height: 100%;
}

/* div{
  cursor: default !important; 
} */
li {
  list-style: none;
}

img {
  border: 0;
  vertical-align: middle;
}

a {
  text-decoration: none;
  color: #0000ff;
}

a div {
  cursor: pointer !important;
}

table {
  border-collapse: collapse;
}

table,
th,
td {
  /* border: 1px solid; */
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  zoom: 1;
}

.container {
  width: 1000px;
  margin: auto;
}

/*头部*/
.header {
  position: relative;
}

.header_top {
  height: 156px;
}

.logo_a {
  margin-top: 50px;
}

.old_link {
  display: inline-block;
  color: #036cb9;
  position: absolute;
  top: 10px;
  right: 0;
}

.old_link:hover {
  color: #287bd3;
}

.search {
  height: 74px;
  line-height: 40px;
  /* margin-top: 40px; */
  width: 1200px;
  /* height: 430px; */
}

.searchTop {
  margin-top: -14px;
}

.search .keywords {
  box-sizing: content-box;
  width: 324px;
  height: 40px;
  line-height: 40px;
  padding-left: 10px;
  background: rgba(255, 255, 255, 0.7);
  font-size: 14px;
  border: 1px solid #cccccc;
  outline: none;
  border-right: 0;
}

.searchDel .iconfont {
  transform: translateX(40px);
}

.search .btn {
  font-size: 0;
  width: 45px;
  height: 40px;
  line-height: 40px;
  border: none;
  cursor: pointer;
  outline: none;
  background: #287bd3 url(../images/sou.png) no-repeat center;
}

.nav {
  height: 47px;
  border-bottom: 4px solid #085cb5;
}

.hot_word {
  display: block;
  width: 380px;
}

ul.hot_word li {
  float: left;
  color: #d30000;
  font-size: 12px;
  height: 18px;
  line-height: 18px;
  margin-top: 15px;
}

ul.hot_word li a {
  color: #363636;
  width: 86px;
  text-align: center;
  display: block;
  cursor: initial;
}

ul.hot_word li.r a {
  border-left: 1px solid #fff;
  cursor: pointer;
}

/*导航菜单*/
.nav ul li {
  width: 167px;
  height: 43px;
  float: left;
  font-size: 18px;
  text-align: center;
  line-height: 47px;
}

.nav ul li:last-child {
  margin-right: 0;
}

.nav ul li a {
  color: #287bd3;
}

.nav_active {
  background: url(../images/20180810_nav.png) repeat-x;
}

.nav ul .nav_active a {
  color: #fff;
}

.nav ul li a:hover {
  color: #085cb5;
}

.nav ul .nav_active a:hover {
  color: #fff;
}

/*底部*/
.footer {
  width: 100%;
  border-top: 1px solid #e0e0e0;
  background-color: #f5f5f5;
  padding-top: 25px;
  margin-top: 45px;
  padding-bottom: 10px;
}

.wrapp {
  margin: 0 auto;
  width: 395px;
}

.footer .wrapp > img {
  margin-right: 20px;
  margin-top: 38px;
}

.footer_text {
  font-size: 12px;
  color: #999;
  line-height: 26px;
}

.footer ul {
  margin-bottom: 22px;
}

.footer ul li {
  display: inline-block;
  margin-right: 20px;
  padding-left: 20px;
  border-left: 1px solid #999999;
  height: 14px;
  line-height: 14px;
}

.footer ul li:first-child {
  padding-left: 0px;
  border: 0;
}

.footer ul li a {
  color: #666;
}

.footer ul li a:hover {
  color: #333;
}

/*返回上页*/
.back {
  text-align: center;
  margin-top: 26px;
}

.back a {
  display: inline-block;
  width: 88px;
  text-align: center;
  font-size: 16px;
  color: #287bd3;
  border: 1px solid #287bd3;
  border-radius: 2px;
  padding: 2px 0 3px;
}

.back a:hover {
  background-color: #287bd3;
  color: #fff;
}

/*页签*/
.page {
  text-align: center;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  color: #999;
}

.page_box {
  display: inline-block;
}

.page ul {
  margin-right: 20px;
}

.page ul li {
  background-color: #f7f7f7;
  float: left;
  text-align: center;
  margin-left: 5px;
}

.page ul li a {
  color: #999;
  display: inline-block;
  width: 35px;
  height: 35px;
  line-height: 35px;
}

.page ul li.current a {
  color: #fff;
  background-color: #287bd3;
}

.page ul .page_prev a,
.page ul .page_next a {
  width: 76px;
}

.page ul li a:hover {
  color: #666;
}

.page ul li.current a:hover {
  color: #fff;
}

.jump {
  margin: 0 20px;
}

.jump input {
  padding-left: 5px;
  width: 42px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #cacaca;
  font-size: 16px;
  color: #666;
}

.page button {
  width: 56px;
  height: 28px;
  background-color: #e6e6e6;
  color: #333;
  border: 1px solid #cacaca;
  outline: none;
  cursor: pointer;
  margin-top: 3px;
}

.pagesite a {
  color: #999;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  padding: 0px 10px 0px 10px;
  background-color: #f7f7f7;
  text-align: center;
  cursor: pointer;
}

.pagesite a:hover {
  color: #666;
  background: #efeded;
}

.pagesite {
  margin-top: 0px !important;
}

.pagesite select {
  padding-left: 5px;
  width: 50px;
  height: 26px;
  line-height: 26px;
  border: 1px solid #cacaca;
  font-size: 16px;
  color: #666;
  margin-left: 6px;
  margin-right: 6px;
}

.content-hint {
  margin-top: 50px;
  overflow: hidden;
}

.content-hint span {
  font-size: 16px;
  color: #333333;
  display: block;
}

.content-hint span strong {
  font-size: 16px;
  color: #333;
  font-weight: normal;
}

.content-hint span a {
  font-size: 16px;
  color: #333333;
}

.content-hint span a:hover {
  color: #1088f1;
  text-decoration: underline;
}

.content-hint .hit-span {
  margin-bottom: 20px;
}

.footer-wrap {
  width: 1000px;
  position: relative;
  margin: 0 auto;
}

.ft-left {
  float: left;
  width: 350px;
  text-align: right;
}

.footer .di {
  margin-left: 10px;
}

.ft-right {
  float: left;
  text-align: left;
}

.footer .di p {
  text-align: left;
  line-height: 25px;
  font-size: 12px;
  color: #666;
}

.c {
  clear: both;
}

.footer ul li {
  display: inline-block;
}

.main {
  width: 970px;
  margin-right: auto;
  margin-left: auto;
  padding: 20px 0 0;
  zoom: 1;
}

.main {
  width: 1000px;
  margin: 0 auto;
}

.pd_rl_24 {
  padding-right: 24px;
  padding-left: 24px;
  padding-top: 30px;
  border: 1px solid #ddd;
}

.mg_auto {
  margin-left: auto;
  margin-right: auto;
}

.arc_body {
  line-height: 2;
}

.mapM .m_item {
  margin-bottom: 20px;
}

.mapM .m_item .tab_2 {
  padding-left: 40px;
  font-family: "Microsoft YaHei", "微软雅黑";
  background: #f5f5f5;
  font-size: 16px;
  font-weight: bold;
}

.tab_2 {
  height: 40px;
}

.clear_w {
  zoom: 1;
}

.tab_2 li {
  float: left;
}

.tab_2 li span {
  display: inline-block;
  line-height: 40px;
  font-size: 14px;
}

.mapM .m_item .links {
  margin: 0;
  border-width: 0 1px 1px 1px;
  border-style: solid;
  border-color: #eee;
  padding: 25px 15px;
}

.mapM .m_item .links a {
  margin: 0 25px;
  display: inline-block;
}

.result-box {
  overflow: hidden;
}

.result-box .searchNav {
  font-size: 14px;
}

.result-box .searchNav span {
  font-size: 14px;
  font-weight: bold;
  color: red;
}

.searchList {
  overflow: hidden;
}

.searchList .item {
  margin-top: 16px;
  border-bottom: 1px dotted #000;
  padding-bottom: 10px;
}

.searchList .item .search-title {
  margin-bottom: 10px;
  font-size: 16px;
}

.searchList .item .search-title a {
  font-size: 16px;
}

.searchList .item .search-title a:hover {
  color: #287bd3;
}

.searchList .item .search-title a span {
  color: red;
  font-weight: bold;
}

.searchList .item .search-txt {
  margin-bottom: 10px;
}

.searchList .item .search-txt span {
  font-weight: bold;
}

.search-date {
  overflow: hidden;
}

.search-date em {
  font-style: normal;
  margin-left: 10px;
  margin-right: 10px;
}

.content-info span.margin0 {
  margin-right: 4px;
}

.part_line {
  width: 100%;
  height: 2px;
  border-bottom: 2px solid #287bd3;
}

.location {
  height: 54px;
  line-height: 54px;
  color: #999999;
}

.location a {
  color: #999999;
}

.s_banner {
  margin-bottom: 20px;
  height: 122px;
  background: url(../images/20180827_Sbanner.png) 0 0 no-repeat;
  text-align: center;
  line-height: 100px;
  border-bottom: 2px solid #287bd3;
}

.s_banner span {
  font-size: 35px;
  color: #ffffff;
  font-weight: bold;
}

.second_title {
  position: relative;
  margin-bottom: 13px;
  border-bottom: 1px solid #eeeeee;
  line-height: 30px;
  height: 30px;
}

.second_title span {
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #287bd3;
  margin-right: 3px;
  position: relative;
  top: -2px;
}

.second_title h2 {
  color: #252525;
  font-size: 16px;
  font-weight: normal;
  display: inline-block;
}

.second_title i {
  display: inline-block;
  border-right: 32px solid #287bd3;
  position: absolute;
  bottom: -2px;
  left: 0px;
  height: 3px;
  border-left: 14px solid #fff;
}

.second_title a {
  color: #999999;
  font-size: 14px;
}

.second_title a:hover {
  color: #666666;
}

.second_title1 {
  border: none;
}

.second_title1 h2 {
  border-bottom: 1px solid #eeeeee;
}

.second_title2 {
  border-bottom: 0;
}

.second_title2 h2 {
  border-bottom: 1px solid #fff;
}

.second_title2 i {
  left: 14px;
  border-left: 0;
}

.border_top {
  border-top: 1px solid #226fb7;
}

.left_nav li a.background_none {
  background: none;
}

.j_btm {
  width: 408px;
  height: 308px;
  background: url("../images/20200927-02.jpg") left bottom no-repeat;
  position: fixed;
  bottom: 20px;
  right: 18px;
  border: 4px #bdbdbd solid;
}

.j_close {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 28px;
  height: 28px;
  display: block;
  cursor: pointer;
  background: url("../images/20200927-03.jpg") no-repeat;
}

.j_btm2 {
  width: 100%;
  padding: 20px 30px;
  font-size: 14px;
  line-height: 24px;
}

.j_btm2 h3 {
  font-weight: bold;
  font-size: 14px;
  margin-top: 10px;
}

.j_btm2 p {
  margin-top: 15px;
  text-indent: 2em;
}

.j_btm2 span {
  display: block;
  text-align: right;
  margin-top: 10px;
}

.header_1 {
  padding-bottom: 8px;
}

.header_1 li {
  float: left;
  margin-right: 19px;
  line-height: 23px;
  position: relative;
}

.header_1 li img {
  width: 28px;
  float: left;
}

.header_1 li span {
  float: left;
  margin-left: 4px;
}

.grey_bor {
  position: absolute;
  z-index: 999;
  left: 3px;
  top: 26px;
  display: none;
}

.header_1 li .grey_bor img {
  width: 100px;
}

::-webkit-scrollbar {
  width: 0px;
  height: 10px;
  color: transparent;
}

::-webkit-scrollbar-track-piece {
  background-color: transparent;
  // background-color: #F5F5F5;
  -webkit-border-radius: 5px;
}

::-webkit-scrollbar-thumb:vertical {
  background-color: #d7d7d7;
  -webkit-border-radius: 5px;
}

::-webkit-scrollbar-thumb:horizontal {
  background-color: #d7d7d7;
  -webkit-border-radius: 5px;
}

#app .el-pagination {
  display: flex;
  margin-bottom: 60px;
}

body #container .rectangleImage {
  background-image: url();
}

.num li {
  background: rgba(255, 255, 255, 0.5) !important;
  width: 10px !important;
  height: 10px !important;
}

.num .activeDot {
  background: rgba(255, 255, 255, 1) !important;
}

.num .huanengActiveDot {
  background: rgba(255, 255, 255, 1) !important;
}

.containerImage2 {
  background-image: url();
}

.containerImage3 {
  background-image: url();
}

body #container .LCDIV-TVVyFv {
  left: 36px;
}

body #container .LCDIV-TVVyFv h1 {
  padding-left: 0px;
}

a {
  text-decoration: none;
  color: #333333;
}

.content-info span {
  font-size: 14px;
  color: #666666;
  margin-right: 14px;
}

.content-info-box {
  width: 100%;
  overflow: hidden;
  margin-top: 12px;
}

.content-info-box p {
  text-indent: 2em;
  font-size: 16px;
  color: #333;
  line-height: 34px;
  font-weight: 400;
}

.content-fj a {
  color: #287bd3;
  font-size: 16px;
}

.content-info-box p img {
  margin-left: -32px;
}

p img {
  max-width: 100% !important;
  height: auto;
}

.input-template {
  width: 100% !important;
  height: 100% !important;
  margin: 0 !important;
  border: none;
  background: inherit;
  color: inherit;
  text-align: inherit;
  letter-spacing: inherit;
  color: inherit;
  line-height: inherit;
  font-style: inherit;
  text-decoration: inherit;
  outline: none;
  box-sizing: border-box;
}

.input-template-container {
  box-sizing: border-box;
}

.input-template::-ms-clear {
  display: none;
}

.input-template::-webkit-search-cancel-button {
  display: none;
}

.input-template:focus {
  outline: none;
}

.h1Divc {
  min-width: 10px;
  width: 210px;
  height: 50px;
  text-align: start;
  table-layout: fixed;
  box-sizing: border-box;
  color: #262626;
  padding: 0 !important;
}

.h1Divc .title {
  width: 100% !important;
  height: 100% !important;
  box-sizing: border-box;
  font-size: 32px;
  color: #262626;
  overflow: hidden;
  text-overflow: ellipsis;
  margin: 0 !important;
}

.paragraphDiv {
  width: 102px;
  height: 26px;
  text-align: start;
  table-layout: fixed;
  box-sizing: border-box;
  font-size: 14px;
  color: #262626;
  position: relative;
  z-index: 1;
  padding: 0 !important;
}

.paragraphDiv {
  width: 102px;
  height: 26px;
  text-align: start;
  table-layout: fixed;
  box-sizing: border-box;
  font-size: 14px;
  color: #262626;
  position: relative;
  z-index: 1;
  padding: 0 !important;
}

.paragraphDiv .paragraph {
  width: 100% !important;
  height: 100% !important;
  font-size: 14px;
  box-sizing: border-box;
  color: #262626;
  text-overflow: ellipsis;
  overflow: hidden;
  margin: 0 !important;
}

.boxvideo {
  width: 100%;
  height: 100%;
  border: none;
  box-sizing: border-box;
}

.tempWrap {
  height: 100%;
  overflow: hidden !important;
}

.LCDIV-TInCTK .tempWrap {
  overflow: unset !important;
}

/* .img:hover {
  transition: 1.2s;
  transform: scale(1.2);
} */

.bd .img:hover {
  transform: scale(1);
}

#container .tabActiveNav {
  color: #ff3333 !important;
}

#container .methodsdiv-owgidL .tabActiveNav {
  color: #fff !important;
}

.LCDIV-bo6w8fmwa9 .editorDiv p {
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  display: -webkit-box;
  overflow: hidden;
}
.editorDiv p a {
  color: #0000ee;
  text-decoration: underline;
}
#__nuxt,
#__layout,
#container {
  height: 100%;
}

/**  登录组件公共样式 **/
.loginOut {
  display: none;
}

.fanti {
  cursor: pointer;
}

.activetypeface,
.activetypeface em {
  font-weight: 600 !important;
}

.LCDIV-bniHZv .img,
.methodsdiv-fMhfBV .img {
  object-fit: contain;
}

.newsList .el-pagination.is-background .btn-next.is-active,
.newsList .el-pagination.is-background .btn-prev.is-active,
.newsList .el-pagination.is-background .el-pager li.is-active {
  background-color: #ffffff;
  color: #1989fa;
  height: 38px;
  width: 38px;
}
.el-pagination.is-background .btn-next,
.el-pagination.is-background .btn-prev {
  background-color: #ffffff !important;
  color: #333333 !important;
}
.el-pagination.is-background .btn-next:disabled,
.el-pagination.is-background .btn-prev:disabled {
  background-color: #ffffff !important;
  color: #c0c4cc !important;
}
.el-pagination.is-background .el-pager li {
  background-color: #ffffff !important;
}
.newsList .el-pagination.is-background .el-pager li {
  height: 38px;
  width: 38px;
  /* background-color: #fff; */
  /* border: 1px solid #E0E0E0; */
  border-radius: 4px !important;
  color: #606266;
}

.newsList .el-pagination.is-background .el-pager li:hover {
  color: #1989fa;
}

.newsList .el-pagination.is-background .el-pager li.is-active:hover {
  color: #1989fa;
}
.el-pagination .is-in-pagination .el-input__wrapper {
  border-radius: 3px !important;
}
.is-last,
.is-first {
  height: 38px !important;
  background-color: #fff !important;
  padding: 0 12px !important;
  border-radius: 4px !important;
  /* border: 1px solid #E0E0E0 !important; */
}

.el-pagination.is-background .btn-next:hover {
  color: #1989fa;
}

.el-pagination.is-background .btn-prev:hover {
  color: #1989fa;
}

body .el-select .el-input.is-focus .el-input__wrapper {
  box-shadow: 0 0 0 1px #b3b3b3 !important;
}

body .el-select-dropdown__item.selected {
  color: #ff3333 !important;
}

body .el-select .el-input__wrapper.is-focus {
  box-shadow: 0 0 0 1px #b3b3b3 !important;
}

body .el-select-dropdown__item.hover,
body .el-select-dropdown__item:hover {
  background-color: #f8f8f8;
}

body .el-input__wrapper.is-focus {
  box-shadow: 0 0 0 1px #b3b3b3 !important;
}

body .el-button:focus,
.el-button:hover {
  color: #ff3333 !important;
  /* border-color: #fff; */
  background-color: #fff !important;
  border-color: #dcdfe6 !important;
}

.el-cascader-node.in-active-path,
.el-cascader-node.is-active,
.el-cascader-node.is-selectable.in-checked-path {
  color: #ff3333 !important;
}

.el-cascader-node .el-icon {
  color: #606266 !important;
}

body .el-cascader-menu__wrap .el-cascader-node__prefix {
  color: #ff3333 !important;
}

body .el-cascader .el-input.is-focus .el-input__wrapper {
  box-shadow: 0 0 0 1px #dcdfe6 !important;
}

body .el-cascader-node:not(.is-disabled):focus,
.el-cascader-node:not(.is-disabled):hover {
  background-color: #f8f8f8 !important;
}

.el-radio__input.is-checked .el-radio__inner {
  border-color: #ff3333 !important;
  background: #ff3333 !important;
}

.el-radio__input.is-checked + .el-radio__label {
  color: #ff3333 !important;
}

.el-radio__inner:hover {
  border-color: #b3b3b3 !important;
}

.el-checkbox__input.is-checked .el-checkbox__inner {
  border-color: #ff3333 !important;
  background: #ff3333 !important;
}

.el-checkbox__inner:hover {
  border-color: #b3b3b3 !important;
}

.el-textarea__inner:focus {
  box-shadow: 0 0 0 1px #dcdfe6 !important;
}

.el-date-table td.today .el-date-table-cell__text {
  color: #ff3333 !important;
}

.el-date-table td.current:not(.disabled) .el-date-table-cell__text {
  background: #ff3333 !important;
}

.el-date-table td.available:hover {
  color: #ff3333 !important;
}

.el-time-panel__btn.confirm {
  color: #ff3333 !important;
}

.el-radio-button__original-radio:checked + .el-radio-button__inner {
  border-color: #ff3333 !important;
  background: #ff3333 !important;
}

.el-radio-button__original-radio:checked + .el-radio-button__inner:hover {
  color: #fff !important;
}

.el-radio-button__inner:hover {
  color: #ff3333 !important;
}

.el-form-item__error {
  padding-top: 8px !important;
}

.el-date-table td.end-date .el-date-table-cell__text,
.el-date-table td.start-date .el-date-table-cell__text {
  background: #ff3333 !important;
}

.el-pagination.is-background .btn-next.is-active,
.el-pagination.is-background .btn-prev.is-active,
.el-pagination.is-background .el-pager li.is-active {
  background: #ffffff !important;
  color: #1989fa !important;
}

.el-pager li:hover {
  color: #1989fa !important;
}

.el-pager li {
  height: 38px !important;
  width: 38px !important;
}

.detailContentBox {
  min-height: calc(100vh - 450px) !important;
}

.LCLI-5crjpz1uj5:first-child {
  display: none !important;
}
.LCLI-5crjpz1uj5:last-child .displayNone {
  display: none !important;
}
#container .LCUL-rXhXrY {
  background-color: transparent !important;
  min-width: 100px !important;
  width: auto !important;
  right: 50% !important;
  margin-right: -50px !important;
}
#container .LCUL-rXhXrY li {
  width: 30px !important;
  height: 6px !important;
  border-radius: 3px !important;
}
.LCDIV-XCxUbV .item {
  /* margin-bottom: 15px!important; */
}
.LCDIV-XCxUbV .item a h4 {
  font-weight: 400 !important;
  padding: 10px 0 10px 20px !important;
}
.LCDIV-XCxUbV .item a:hover {
  color: #cd0000 !important;
}

h1.channelName.title {
  position: relative !important;
}
h1.LCH1-cplyr31ne9.title {
  color: #fff4ad !important;
}
h1.channelName.title:hover::after {
  background-color: #fad08e;
  content: "";
  width: 32px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 16px;
}
h1.LCH1-cplyr31ne9.title::after,
h1.title.homeChannelName::after {
  background-color: #fad08e;
  content: "";
  width: 32px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 16px;
}
h1.channelName.title.activeChannel,
h1.title.homeChannelName {
  color: #fff4ad !important;
}
h1.channelName.title.activeChannel::after {
  background-color: #fad08e;
  content: "";
  width: 32px;
  height: 2px;
  position: absolute;
  bottom: 0;
  left: 16px;
}

.columnLeftTitle.click-yes {
  color: #cd0000 !important;
  background: rgba(205, 0, 0, 0.05) !important;
}

.LCDIV-HxIdbe {
  display: none !important;
}
.LCDIV-GEMawj {
  display: none !important;
}

.LCDIV-edvho6edby,
.LCDIV-x1pjwz8hh4 {
  height: 31px !important;
}
.LCDIV-MPeDfl {
  display: none !important;
}
.LCDIV-rwDRlb {
  width: 1200px !important;
}
.LCDIV-CCmJrS,
.LCDIV-mXBLuC {
  z-index: 1000 !important;
}
.LCUL-mqTwwQ .LCLI-tCGUAZ.activeItem {
  opacity: 1 !important;
  z-index: 999 !important;
}

.LCLI-tCGUAZ {
  opacity: 1 !important;
}

.LCDIV-mnoqdwi7xz .ueditor-video-poster {
  cursor: pointer;
}

.topHeaderContainer {
  background-image: none !important;
  background-color: none !important;
  background: linear-gradient(to right, #dc6034, #ca0505) !important;
}

.ssoLogin {
  z-index: 99 !important;
}
.LCDIV-pWvyZx {
  z-index: 99 !important;
}
.LCDIV-BmBZVP {
  z-index: 99 !important;
}
.LCLI-CELrhR {
  display: none !important;
}

#container {
  min-width: 1440px !important;
}

/* 内嵌sso页面的几个网页设置最小高度 */
.LCDIV-etoh2q8wu6,
.LCDIV-30dxpr6vr4,
.LCDIV-pcqv0tt23z {
  min-height: calc(100vh - 424px) !important;
}
.LCDIV-etoh2q8wu6,
.LCDIV-pcqv0tt23z {
  height: 1260px !important;
}
.LCDIV-pcqv0tt23z {
  height: 1260px !important;
}
.LCDIV-30dxpr6vr4 {
  height: 2340px !important;
}

.LCDIV-yrfa9zoh63 {
  height: 400px !important;
}

.LCDIV-mxw6eyfgc7 {
  display: none!important;
}

.LCDIV-08bwhufwla {
  min-height: calc(100vw / 3840 * 970) !important;
}
@media (max-width: 1440px) {
  .LCDIV-08bwhufwla {
    min-height: 364px !important;
  }
}